import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ServiceResponse
void main() {
  final instance = ServiceResponseBuilder();
  // TODO add properties to the builder and call build()

  group(ServiceResponse, () {
    // Service service
    test('to test the property `service`', () async {
      // TODO
    });

  });
}
